/* MAIN LEFT */
#latest								{ height: 197px; border-top: solid 1px #323232; padding: 20px 0px 20px 0px; border-bottom: solid 1px #000; }
h1, #upcoming h2						{ padding: 4px 0px 5px 50px; background: url('../images/global/icn_flag.png') no-repeat left top; }
#latest img							{ float: left; margin: 0px 20px 0px 0px; border: solid 5px #353535; }
#latest img:hover					{ border-color: #666; }

#current							{ border-top: solid 1px #323232; padding: 20px 0px 20px 0px; border-bottom: solid 1px #000; }
#current img						{ float: left; margin: 0px 20px 20px 0px; border: solid 5px #353535; }

#latest.noImage						{ height: 110px; }

#upcoming							{  border-top: solid 1px #323232; padding: 13px 0px 13px 0px; border-bottom: solid 1px #000; }
#upcoming .eventitem				{  border-top: solid 1px #323232; padding: 16px 0px 16px 0px; border-bottom: solid 1px #000; height: 85px; }
#upcoming .eventitem img			{ float: left; margin: 0px 10px 0px 0px; border: solid 5px #353535; }
#upcoming .eventitem img:hover		{ border-color: #666; }

#notice								{ padding-top: 14px; border-top: solid 1px #323232; }

/* SIDE BAR */
#news h2							{ padding: 4px 0px 5px 66px; background: url('../images/global/icn_news.png') no-repeat 22px top; }
#news li							{ padding: 13px 0px 13px 22px; margin-left: 1px; border-top: solid 1px #323232; border-bottom: solid 1px #000; }
#news li p							{ margin: 0px; }
#news.colBottom						{ border-top: solid 1px #323232; padding-top: 10px; }

#events								{ border-top: solid 1px #323232; padding-top: 10px; }
#events h2							{ padding: 14px 0px 5px 70px; background: url('../images/global/icn_flag.png') no-repeat 22px top; }
#events li							{ padding: 13px 0px 13px 22px; margin-left: 1px; border-top: solid 1px #323232; border-bottom: solid 1px #000; }
#events li p						{ margin: 0px; }
#events.colTop						{ border-top: none; padding-top: none; margin-top: -20px; }